[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Make bug package required? (was Re: berolist.deb)

  Christoph>  Could we make the "bug" package either required or standard so
  Christoph> that it is installed by default? 

Only if the _very_ dangerous bug #9367 is fixed. [1]

[1] Someone reported a bug against a dial-in program and thereby revealed
    his password as bug includes the config files with no warning whatsoever.
    And no check for content.

    Dirk Eddelbuettel     edd@rosebud.sps.queensu.ca     edd@debian.org

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: